#Tue Aug 17 16:11:12 EDT 2004
Compiler.CantReadSourceFile=Die Ressource aus der Datei konnte nicht gelesen werden\: 
Compiler.EmptyFile=Die Quellendatei f\u00FCr das Probekit ist leer.
Compiler.NoProbekitSource=Die Ressource enth\u00E4lt keinen Quellcode f\u00FCr das Probekit.
Compiler.MissingFile=Probekit\: Die Datei f\u00FCr diese Ressource ist nicht vorhanden.
Compiler.NoProbekitResource=Aus dieser Datei konnte keine Probekitressource abgerufen werden.
Compiler.NoProbekitObject=IWAT5004E Aus dieser Ressource konnte kein Probekitobjekt gelesen werden.
Compiler.NoProbekitObjectWithErrorLog=Das Lesen eines Probekitobjekts aus dieser Ressource ist fehlgeschlagen (siehe Fehlerprotokoll)
Compiler.BadSetPrefixArg=IWAT5005E setClassPrefix wurde mit einem ung\u00FCltigen Zeichenfolgewert aufgerufen\: 
Compiler.MarkerCreateError=IWAT5003E Probekitfehler konnte nicht als Markierung erstellt werden.
Compiler.VerifyBeforeAdd=IWAT5007E Syntaxfehler f\u00FCr Probekit\: verify() wurde ohne hinzugef\u00FCgte Probekits aufgerufen.
Compiler.MultipleDefaultLabels=Mehrere Bezeichnungen haben keine Sprachenspezifikation. Nur ein Standardwert ist zul\u00E4ssig.
Compiler.EmptyNameInLabel=Fehlende oder leere Namen sind in Bezeichnungen nicht zul\u00E4ssig.
Compiler.MultipleLabelsNoDefault=Bei mehreren Bezeichnungen muss es genau einen Standardwert geben (ohne Sprachenspezifikation)
Compiler.NoProbesInProbekit=Leere Quellendatei f\u00FCr Probekit (keine Tests enthalten)
Compiler.NonProbeObject=Die Quellendatei f\u00FCr das Probekit enth\u00E4lt ein Objekt, das kein Test ist.
Compiler.EmptyPackageName=Ein Paketname im Import ist leer oder fehlt.
Compiler.EmptyStaticFieldType=Das Typattribut f\u00FCr ein Element 'staticField' fehlt.
Compiler.BadStaticFieldType=Der Typ 'StaticField' ist keine g\u00FCltige Java-ID\: 
Compiler.StaticFieldTypeIsPrimitive=Der Typ 'StaticField' kann keinen Basiselementtyp angeben\: 
Compiler.MultipleFragmentsSameType=Mehrere Fragmente haben denselben Typ. Nur ein Vorkommen jedes Typs ist zul\u00E4ssig. Typ\: 
Compiler.InvalidFragmentType=Ung\u00FCltige Zeichenfolge f\u00FCr Fragmenttyp\: 
Compiler.DuplicateDataItem1=Ein Fragment enth\u00E4lt einen doppelten Datenelementtyp. Fragment\: 
Compiler.DuplicateDataItem2=, Datentyp\: 
Compiler.DataItemNotAllowed1=Datenelemente dieses Typs 
Compiler.DataItemNotAllowed2=\ sind in diesem Fragmenttyp nicht zul\u00E4ssig\: 
Compiler.NoStaticFieldAvailable=Ein Fragment verwendet das Datenelement 'staticField', aber im Test wird kein Element 'StaticField' deklariert. Fragmenttyp\: 
Compiler.BadDataItemType=Ung\u00FCltige Zeichenfolge f\u00FCr Datenelementtyp\: 
Compiler.MissingDataItemName=Die Namenszeichenfolge f\u00FCr ein Datenelement fehlt oder ist leer.
Compiler.BadDataItemName=Ung\u00FCltige Java-ID f\u00FCr Datenelement\: 
Compiler.FragmentIsMissingCode=Ein Fragment enth\u00E4lt keinen Code.
Compiler.BadFragmentTypeCombo=Ung\u00FCltige Fragmenttypkombination\: Typen f\u00FCr Aufrufsites und Methoden k\u00F6nnen nicht gemeinsam verwendet werden.
Compiler.CallsiteCantUseStaticField=Aufrufsitetests (mit beforeCall, afterCall) d\u00FCrfen 'StaticField' nicht verwenden.
Compiler.MissingTargetType=Ung\u00FCltiges/r Ziel/Filter\: Fehlende Typzeichenfolge
Compiler.BadTargetType=Unbekannter Zieltyp (muss 'include' oder 'exclude' sein)\: 
Compiler.BadTargetPattern=Ein Platzhalterzeichenmuster f\u00FCr das Ziel enth\u00E4lt Leerr\u00E4ume (Leerzeichen, Tabulator usw.)
Compiler.BadTargetAllInclude=Alle Zielregeln haben den Typ 'include'. Sie m\u00FCssen ein Ziel f\u00FCr 'exclude' anh\u00E4ngen, um alle anderen auszuschlie\u00DFen.
Compiler.ControlKeyNotImpl=Test verwendet das nicht implementierte Element 'controlKey'
Compiler.InvocationObjectNotImpl=Test verwendet das noch nicht implementierte Element 'invocationObject'
Compiler.TargetsAfterStars=Nach einem Ziel, das mit allen Klassen und Methoden \u00FCbereinstimmt, sind zus\u00E4tzliche Ziele vorhanden. Dies bleibt wirkungslos.
Compiler.LastTargetIsInclude=Das letzte Ziel in einem Test hat den Typ "include." Da die implizite finale Regel "include all" lautet, hat dies keine Bedeutung. F\u00FCgen Sie ein Ziel f\u00FCr "exclude" hinzu, um alle anderen Klassen auszuschlie\u00DFen.
CompilerFactory.ExtenderError=Fehler in Erweiterung f\u00FCr Probekit-Compiler 
CompilerFactory.DoesNotImplementIProbeCompiler=\: Die Compilerklasse implementiert 'IProbeCompiler' nicht
CompilerFactory.NoCompilerElements=\: Die Erweiterung enth\u00E4lt keine Elemente 'compiler'
